炮台机:
  MobType: husk
  Display: '&c炮台机'
  Health: 1000
  Damage: 0
  Armor: 5
  Modules:
    ThreatTable: true
  AIGoalSelectors:
  - 0 clear
  #- 1 meleeattack
  AITargetSelectors:
  - 0 clear
  - 1 players
  KillMessages:
  - '&b<target.name> &6被 <mob.name> &6击杀了'  
  Options:
    PreventOtherDrops: true
    AlwaysShowName: true
    KnockbackResistance: 1
  Skills:
  - summon{t=魔兽世界自爆绵羊;a=1;r=2} @Self ~onTimer:300
魔兽世界自爆绵羊:
  MobType: SHEEP
  Display: '&6自爆绵羊'
  Health: 10000000
  Damage: 20
  AIGoalSelectors:
  - 0 clear
  - 1 meleeattack
  AITargetSelectors:
  - 0 clear
  - 1 players
  KillMessages:
  - '&b<target.name> &6被 <mob.name> &6击杀了'  
  Options:
    PreventOtherDrops: true
    AlwaysShowName: false
    KnockbackResistance: 1
    FollowRange: 100
    Invincible: true
    Color: GREEN
  Skills:
  - skill{s=自爆绵羊} @None ~onTimer:5
  - skill{s=自爆绵羊Spawn} @Self ~onSpawn
  - skill{s=自爆绵羊行走特效} @Self ~onTimer:10